﻿@charset "utf-8";
body {
	font-family: "Microsoft YaHei" ! important; 
	background-color: #fff;
	color: #000;
	position:relative
}
*{
	padding: 0;
	margin: 0;
	list-style:none
}
a,img {
	border: none;
	cursor:pointer;
	text-decoration:none

}
input{
	border:none;
	background:none;
	outline:none
}
.none{
	display:none
}
.right{ 
	float:right !important;
	margin-right:0 !important
}
/*顶部*/
.header{
	width:100%;
	height:44px;
	background:#efefef
}
.header div{
	width:1200px;
	height:44px;
	line-height:24px;
	margin:0 auto
}
.header div ul li{
	float:left;
	font-size:16px;
	font-weight:300;
	color:#8f8f8f;
	padding:0px 25px 0px 25px;
	margin-top:10px;
	text-align:left;
	border-right:1px solid #dadada
}
.header div ul li a{
    color:#8f8f8f;
}
.header div h6{
	float:right;
	height:24px;
	margin-top:10px;
	position:relative
}
.header div h6 a{
	padding:0px 25px 0px 25px;
	color:#007aff;
	font-size:16px;
	font-weight:300;
	margin-top:10px;
	text-align:right;
	border-right:1px solid #dadada
}
/*LOGO*/
.LOGO{
	clear:both;
	width:1200px;
	height:135px;
	margin:0 auto
}
.LOGO h1{
	float:left;
	margin-top:30px;
}
.LOGO p{
	float:right;
	width:360px;;
	color:#949494;
	text-align:center;
	margin-top:70px
}
.LOGO img{
	width:299px;
	height:94px;
}
.LOGO p input[type="text"]{
	width:309px;
	padding:0px 10px;
	border:1px solid #d0d0d0;
	height:26px;
	line-height:26px;
	float:left;
	border-right:none
}
.LOGO p input[type="button"]{
	width:30px;
	height:28px;
	line-height:28px;
	float:right;
	cursor:pointer;
	background:url(../XinNao/images/sea_btn.jpg) no-repeat
}
/*导航*/
.nav{
	clear:both;
	width:1200px;
	height:40px;
	line-height: 40px;
	margin:0 auto;
	border-bottom:2px solid #0079fe
}
.nav ul{
	margin-left:260px
}
.nav ul li{
	float:left;
	font-size:18px;
	color:#0079fb;
	padding:0px 30px
}
.nav ul .nav_on{
	position:relative;
	z-index:999;
	border-bottom:none
}
.nav ul .nav_on a{
	width:55px;
	height:30px;
	display:inline-block
}
.nav ul .nav_on:hover{
	height:50px;
	background:#fff;
	border:1px solid #0079fe;
	border-bottom:none
}
.nav ul li a i{
	width:11px;
	height:10px;
	display:inline-block;
	float:right;
	background:url(../XinNao/images/nav_bg.png) no-repeat;
	margin-top:18px;
	z-index:11
}
.nav ul li a:hover i{
	background:url(../images/nav_bg.png) no-repeat;
	background-position:-0px -15px;
}
.nav ul .nav_on div{
	width:680px;
	height:364px;
	background:#fff;
	position:absolute;
	left:-1px;
	top:41px;
	border:1px solid #0079fe;
	border-top:none;
	z-index:9;
	display:none
}
.nav ul .nav_on div dl dt {
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding-right: 16px;
	width: 112px;
	float: left;
	text-align: right;
	color: #e3e3e3;
	margin-top: 7px
}
.nav ul .nav_on div dl dt a {
	width:auto;
	margin: 0 !important;
	margin-right: 20px !important;
	font-size: 14px;
	color: #333;
	height: 24px;
	line-height: 24px;
	_margin-top: 8px
}
.nav ul .nav_on div dl dd {
	line-height: 40px;
	height: 40px;
	margin-top: 7px;
	overflow: hidden;
	border-bottom: 1px solid #e3e3e3;
	margin-right: 20px
}
.nav ul .nav_on div dl dd span {
	margin-right: 10px;
	height: 24px;
	line-height: 24px;
	float: left;
	margin-top: 8px
}
.nav ul .nav_on div dl dd span a {
	margin: 0 !important;
	line-height: 24px;
	font-size: 12px;
	color: #333;
	height: 24px;
	color: #666;
	padding: 0 8px
}
/*中心*/
.wrapper{
	clear:both;
	width:1200px;
	height:440px;
	margin:15px auto 10px auto;
	overflow: hidden
}
.wrapper .yerk_L{
	width:240px;
	height:440px;
	float:left;
	margin-right:10px
}
.wrapper .yerk_L ul h5{
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:18px;
	letter-spacing:2px;
	font-weight:100;
	background:#0079fe
}
.wrapper .yerk_L ul li{
	width:118px;
	height:99px;
	float:left;
	text-align:center;
	color:#818181;
	font-size:16px;
	margin:0 auto;
	border-left:1px solid #e7e6e6;
	border-bottom:1px solid #e7e6e6
}
.wrapper .yerk_L ul li:hover{
	background:#0079fe;
	width:119px;
	height:100px;
	border:none;
	color:#fff
}
.wrapper .yerk_L ul li.li_right{
	border-right:1px solid #e7e6e6
}
.wrapper .yerk_L ul li.li_right:hover{
	border-right:1px solid #0079fe
}
.wrapper .yerk_L ul li a i{
	width:40px;
	height:40px;
	display:block;
	margin-bottom:20px
}
.wrapper .yerk_L ul .ywrk_01{
	background:url(../images/ywrk_01.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_02{
	background:url(../images/ywrk_02.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_03{
	background:url(../images/ywrk_03.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_04{
	background:url(../images/ywrk_04.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_05{
	background:url(../images/ywrk_05.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_06{
	background:url(../images/ywrk_06.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_07{
	background:url(../images/ywrk_07.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_08{
	background:url(../images/ywrk_08.png) no-repeat center 15px
}
.wrapper .yerk_L ul li.ywrk_01:hover{
	background:#0079fe url(../images/ywrk_011.png) no-repeat center 15px
}
.wrapper .yerk_L ul li.ywrk_02:hover{
	background:#0079fe url(../images/ywrk_022.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_03:hover{
	background:#0079fe url(../images/ywrk_033.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_04:hover{
	background:#0079fe url(../images/ywrk_044.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_05:hover{
	background:#0079fe url(../images/ywrk_055.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_06:hover{
	background:#0079fe url(../images/ywrk_066.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_07:hover{
	background:#0079fe url(../images/ywrk_077.png) no-repeat center 15px
}
.wrapper .yerk_L ul .ywrk_08:hover{
	background:#0079fe url(../images/ywrk_088.png) no-repeat center 15px
}
.wrapper .yerk_L ul li p{
	width:100%;
	height:30px;
	line-height:30px
}
.wrapper .yerk_Y{
	width:950px;
	height:475px;
	float:right
}
.yerk_Y .shuffling{
	width:700px;
	height:354px;
	float:left;
	display:block;
	margin-right:10px
}
/**********图片轮播**************/
.flexslider{
	width:710px;
	position:relative;
	height:350px;
	overflow:hidden;
	background:url(../images/loading.gif) 50% no-repeat
}
.slides{
	position:relative;
	z-index:1
}
.slides li{
	height:350px
}
.flex-control-nav{
	position:absolute;
	bottom:10px;
	z-index:2;
	width:100%;
	text-align:right
}
.flex-control-nav li{
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 15px;
	*display:inline;
	zoom:1
}
.flex-control-nav a{
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/dot.png) right 0 no-repeat
}
.flex-control-nav .flex-active{
	background-position:0 0
}
.flex-direction-nav{
	position:absolute;
	z-index:3;
	width:100%;
	top:45%
}
.flex-direction-nav li a{
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	position:absolute
}
.flex-direction-nav li a.flex-prev{
	left:0;
	background:url(../images/prev.png) center center no-repeat;
	z-index:999
}
.flex-direction-nav li a.flex-next{
	right:0;
	background:url(../images/next.png) center center no-repeat;
	z-index:9999
}
/*即将开课*/
.yerk_Y .kk{
	width:230px;
	height:349px;
	float:right;
	margin-bottom:10px;
	border-top:1px solid #e7e6e6
}
.yerk_Y .kk .TabTitle,.yerk_Y .kk .TabTitle ul{
	width:100%
}
.yerk_Y .kk .TabTitle ul li{
	width:113px;
	float:left;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#3b3b3b;
	font-size:18px;
	cursor:pointer;
	border-bottom:1px solid #e7e6e6;
	border-left:1px solid #e7e6e6
}
.yerk_Y .kk .TabTitle ul li.active{
	color:#fff;
	background:#0079fe
}
.yerk_Y .kk .TabContent{
	clear:both
}
.yerk_Y .kk .TabContent ul{
	width:100%;
	height:290px;
	padding-top:20px;
	text-align:left
}
.yerk_Y .kk .TabContent ul li{
	padding:0px 10px;
	height:50px;
	margin-bottom:17px;
	line-height:24px;
	color:#212121;
	font-size:16px;
	overflow:hidden
}
.yerk_Y .kk .TabContent ul li:hover{
	color:#0079fe;
	text-decoration:underline
}
.yerk_Y .hotare{
	clear:both;
	width:950px;
	height:82px
}
.yerk_Y .hotare li{
	width:230px;
	height:82px;
	float:left;
	margin-right:10px;
	text-align:center
}
.yerk_Y .hotare li img{
	width:230px;
	height:82px;
}
/*广告1*/
.advertising1{
	width:1200px;
	height:100px;
	line-height:100px;
	background:url(../images/advertising1.jpg) no-repeat;
	margin:0 auto;
	position:relative
}
.advertising1 a{
	width:20px;
	height:20px;
	text-align:center;
	position:absolute;
	right:5px;
	top:5px
}
/*热门课程*/
.Title{
	clear:both;
	width:1200px;
	height:40px;
	line-height:40px;
	margin:30px auto 10px auto;
	font-size:18px;
	font-weight:100
}
.Title a{
	color:#000;
	border-bottom:1px solid #0079fe
}
.Title a:hover{
	color:#0079fe
}
.rmkc{
	width:1200px;
	height:190px;
	margin:0 auto;
	color:#000;
	font-size:18px;
	text-align:center
}
.rmkc li{
	width:224px;
	height:190px;
	float:left;
	margin-right:20px;
	position:relative
}
.rmkc li img{
	width:224px;
	height:150px
}
.rmkc li i{
	width:50px;
	height:50px;
	background:url(../images/MF.png) no-repeat;
	position:absolute;
	right:0;
	bottom:40px
}
.rmkc li i.JP{
	background:url(../images/JP.png) no-repeat
}
.rmkc li p{
	width:222px;
	height:18px;
	line-height:18px;
	text-align:left;
	overflow:hidden;
	font-size:16px;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
/*课程左右*/
.courses{
	width:1200px;
	height:250px;
	margin:0px auto
}
.courses .Title{
	width:100%
}
.courses .ztpx{
	width:468px;
	height:300px;
	float:left
}
.courses .ztpx li{
	width:468px;
	height:80px;
	margin-bottom:11px;
	position:relative
}
.courses .ztpx li img{
	width:468px;
	height:80px;
	overflow:hidden
}
.courses .ztpx li p{
	width:448px;
	height:16px;
	position:absolute;
	left:0px;
	top:0px;
	color:#fff;
	text-align:center;
	padding:13px 10px
}
.courses .ztpx li p b{
	height:40px;
	font-size:18px;
	font-weight:bolder
}
.courses .ztpx li p span{
	display:block;
	font-size:16px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
/*公开课*/
.courses .gkk{
	width:712px;
	height:300px;
	float:right
}
.gkk li{
	width:224px;
	height:200px;
	float:left;
	margin-right:20px;
	position:relative;
	zoom:1
}
.gkk li img{
	width:224px;
	height:150px;
	display: block
}
.gkk li p{
	width:224px;
	height:21px;
	line-height:21px;
	font-size:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.gkk li div,.rmkc li div{
	width:224px;
	height:150px;
	position:absolute;
	top:0;
	left:0;
	color:#FFF;
	font-size:16px;
	text-align:center;
	display:none
}
.gkk li div span,.rmkc li div span{
	width:224px;
	height:100px;
	line-height:100px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,121,254,0.5);
	background-color:#0079fe\9;
	filter:alpha(opacity=50)\9;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5\9;
	border:1px solid #80bcff;
	border-bottom:none
}
.gkk li div a,.rmkc li div a{
	width:224px;
	height:50px;
	line-height:50px;
	position:absolute;
	top:100px;
	left:0px;
	background:#0079fe;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border:1px solid #1a86fe;
	border-top:none
}
/*金牌讲师*/
.jpjs{
	width:1200px;
	height:120px;
	margin:20px auto 40px auto
}
.jpjs li{
	width:120px;
	height:120px;
	float:left;
	margin-right:34px;
	position:relative;
	overflow: hidden
}
.jpjs li div{
	width:120px;
	height:48px;
	line-height:24px;
	position:absolute;
	left:0px;
	bottom:-24px;
	color:#fff;
	font-size:16px;
	text-align:center;
	background:#0079fe;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.jpjs li b{
	font-weight:100;
}.footer{
	clear: both; 
	background: #0c5fbb;
	width:100%;
	height:300px;
	margin:0 auto
}
.footer div{
	width:1200px;
	height:300px;
	margin:0 auto;
	color:#FFF
}
.footer hr{
	 width: 150px; 
	background:#FFF;
	margin-bottom:35px;
	text-align:left
}
.footer div .yqlj{
	clear:both;
	width:100%;
	height:40px;
	padding-top:50px
}
.footer div .yqlj h6{
	float:left;
	padding-right:50px
}
.footer div .yqlj a{
	float:left;
	padding:0px 25px;
	margin-top:5px;
    color:white;
}
.footer div li{
width: 15%;
	float:left;
	text-align:left
}
.footer div li h6,.footer div .yqlj h6{
	font-size:18px;
	line-height:28px
}
.footer div li p{
	font-size:16px;
	line-height:26px
}
	
/*网站建设中    导航*/
.header .LoginAfter ul li{
	border:none;
	padding: 0px 20px 0px 20px;
}
.header .LoginAfter ul li.active{
	color:#0078d7
}

.header .LoginAfter h6 a{
	color:#818181;
	border:none;
	padding:0
}
.making{
	width:1366px;
	height:470px;
	overflow:hidden;
	margin:20px auto 0
}
.making img{
	width:100%
}

/****分院*/
.sorting{
	width:1200px;
	margin:20px auto 40px
}
.sorting .title{
	width:100%;
	height:46px;
	border-bottom:1px solid #e4e4e4
}
.sorting .title h6{
	width:100px;
	height:41px;
	line-height:41px;
	color:#000;
	font-size:24px;
	font-weight:100;
	border-bottom:5px solid #0078d7
}
.sorting .con{
	width:1200px;
	margin:40px auto
}
.sorting .con li{
	width:100%;
	height:190px;
	padding:30px 0px
}
.sorting .con li span{
	width:416px;
	height:190px;
	line-height:190px;
	display:block;
	text-align:center;
	float:left;
	border:1px solid #dadada
}
.sorting .con li span img{
	vertical-align:middle
}
.sorting .con li p.title{
	width:760px;
	line-height:30px;
	font-size:20px;
	float:right;
	font-weight:800;
	padding:35px 10px 0px 10px;
	border:none
}
.sorting .con li p{
	width:760px;
	line-height:30px;
	font-size:16px;
	float:right;
	padding:0px 10px
}
/*分院详情*/
.sortingDetails{
	width:1200px;
	margin:20px auto
}
.sortingDetails .atLink{
	width:100%;
	height:38px;
	position:relative;
	border-bottom:1px solid #eee
}
.sortingDetails .atLink li{
	width:78px;
	height:38px;
	line-height:38px;
	float:left;
	font-size:14px;
	color:#919191;
	text-align:center;
	background:url(../images/childLink.png) no-repeat;
	position:absolute;
	left:40px;
	top:0
	
}
.sortingDetails .atLink li.first{
	width:46px;
	background:url(../images/homeLink.png) no-repeat;
	position:absolute;
	left:0;
	top:0
}
/*.sortingDetails .Title a{
	color:#808080;
	border:none
}*/
.sortingDetails .rmkc{
	height:250px;
}
/*.sortingDetails .rmkc li p{
	height:30px;
	font-size:16px;
	line-height:24px;
}*/
.sortingDetails .rmkc li p{
	font-size:16px;
}
.sortingDetails .fyzx{
	width:1200px;
	height:230px;
	overflow:hidden;
	margin:0 auto
}
.sortingDetails .fyzx p{
	width:90%;
	height:32px;
	float:left;
	line-height:32px;
	font-size:16px;
	white-space:nowrap;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	overflow: hidden
}
.sortingDetails .fyzx span{
	width:10%;
	height:32px;
	float:right;
	line-height:32px;
	color:#8a8a8a;
	font-size:14px;
}
.sortingDetails .hospitalDetails{
	clear:both;
	width:1200px;
	height:200px;
	overflow:hidden;
	margin:20px auto
}
.sortingDetails .hospitalDetails span{
	width:150px;
	height:200px;
	display:block;
	float:left;
	overflow:hidden
}
.sortingDetails .hospitalDetails p{
	width:84%;
	height:120px;
	line-height:30px;
	float:left;
	padding:0px 20px;
	overflow:hidden
}
.sortingDetails .hospitalDetails p.title{
	height:40px;
	line-height:40px;
	font-size:24px;
	color:#000
}
.sortingDetails .hospitalDetails p.title small{
	font-size:16px;
	margin-left:30px;
	color:#4f4f4f
}
.sortingDetails .hospitalDetails hr{
	width:120px;
	height:1px;
	float:left;
	margin:0px 20px 20px;
	overflow:hidden;
	background:#333
}
/*医生详情*/
.sortingDetails .rmkc li img {
    width: 224px;
    height:150px;
}
.sortingDetails .rmkc {
    height:180px;
}
.sortingDetails .Title span{
	float:right
}
.sortingDetails .Title span a{
	color:#9a9a9a;
	border:none
}
.lecturerDetails .lecturerLeft{
	width:550px;
	height:330px;
	overflow:hidden;
	float:left
}
.lecturerDetails .lecturerRight{
	width:550px;
	height:330px;
	overflow:hidden;
	float:right
}
.lecturerDetails .lecturerRight .Title,.lecturerDetails .lecturerRight .fyzx,.lecturerDetails .lecturerLeft .Title,.lecturerDetails .lecturerLeft .fyzx{
	width:100%
}
.lecturerDetails.sortingDetails .fyzx p{
	width:85%
}
.lecturerDetails.sortingDetails .fyzx span{
	width:13%
}
/*我的课程*/
.myCourses .myCourses_con {
	width:100%;
	margin:40px auto
}
.myCourses .myCourses_con li{
	height:130px;
	margin:22px 0px
}
.myCourses .myCourses_con li img{
	width:220px;
	height:110px;
	display:block;
	float:left;
	margin-right:30px
}
.myCourses .myCourses_con li .myCourses_news{
	width:950px;
	height:130px;
	float:left;
	border-bottom:1px solid #e8e8e8
}
.myCourses .myCourses_con li .myCourses_news div{ 
	width:720px;
	height:130px;
	float:left;
}
.myCourses .myCourses_con .myCoursesLink{
	width:230px;
	height:130px;
	display:none;
	float:right;
	text-align:right;
	border-bottom:1px solid #e8e8e8
}
.myCourses .myCourses_con li h6,.sorting .meeting li .title{
	width:100%;
	height:40px;
	line-height:40px;
	font-size:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.myCourses .myCourses_con li p,.sorting .meeting li p{
	width:100%;
	height:52px;
	line-height:26px;
	font-size:16px;
	overflow:hidden
}
.myCourses .myCourses_con li span,.sorting .meeting li .gjc {
	width:100%;
	line-height:30px;
	font-size:14px;
	color:#a9a9a9;
	margin-right:20px
}
.myCourses .myCourses_con .myCoursesLink li{
	width:148px;
	height:38px;
	float:right;
	line-height:38px;
	border:1px solid #0078d7;
	color:#0078d7;
	text-align:center;
	font-size:16px;
	margin:10px 0px
}
.myCourses .myCourses_con li h6:hover{
	color:#0078d7
}
/*会议*/
.sorting .meeting{
	width:100%;
	margin:45px auto
}
.sorting .meeting li{
	height:130px;
	margin-bottom:24px;
	border-bottom:1px solid #e8e8e8
}
.sorting .meeting li .title{
	font-weight:bolder;
	border:none
}
.sorting .meeting li span{
	width:100%;
	line-height:30px;
	font-size:14px;
	color:#a9a9a9;
}
.sorting .meeting .title span.time{
	float:right;
	font-weight:100;
	font-size:16px;
    line-height:40px;
	width:auto; 
	margin:0 
}
.sorting .meeting li{
	height:130px;
}
.blue{
	color:#0078d7 !important
}
/* 资讯页面*/
.sorting .meeting.infor{
	width:740px;
	float:left
}
.sorting .latestInfor{
	width:420px;
	margin:45px auto;
	border-top:3px solid #0078d7;
	float:right
}
.sorting .latestInfor p{
	line-height:70px;
	font-size:18px;
	font-weight:600
}
.sorting .latestInfor li{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:16px;
	color:#818181;
	overflow:hidden;
	text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	white-space:nowrap
}
.sorting .latestInfor li:hover{
	color:#0078d7;
	text-decoration:underline
}
/*分页*/
.page{
	width:600px;
	padding:0px 300px;
	height:30px;
	margin:0 auto;
	clear:both
}
.page li{
	width:36px;
	height:36px;
	line-height:36px;
	float:left;
	margin-right:10px;
	text-align:center;
	font-size:16px;
	border:2px solid #fff;
	color:#383838
}
.page li:hover{
	border-radius:50%;
	border:2px solid #c5cdd0
}
.page li.next{
	width:80px;
}
.page li.next:hover{
	border:2px solid #fff;
}
.page li.on{
	border-radius:50%;
	background:#0078d7;
	border:2px solid #0078d7;
	color:#fff
}
.returnTop{
	width:50px;
	height:50px;
	position:fixed;
	right:25px;
	bottom:200px
}
/*关于学院*/
.sorting.about .aTitle,.sortingDetails .aTitle{
	width:100%;
	height:30px;
	line-height:30px;
	margin:25px auto;
	font-size:18px;
	color:#8a8a8a
}
.sorting.about .aCon,.sorting.about .aCon2,.sortingDetails .aCon2{
	width:100%;
	height:245px;
	overflow:hidden
}
.sorting.about .aCon p,.sorting.about .aCon2 p,.sorting.about .aCon3 p,.sortingDetails .aCon2 p{
	width:960px;
	line-height:30px;
	font-size:16px;
	float:left
}
.sorting.about .aCon img{
	width:200px;
	height:245px;
	display:block;
	float:right
}
.sorting.about .aCon2{
	height:180px
}
.sorting.about .aCon2 p,.sorting.about .aCon3 p,.sortingDetails .aCon2 p{
	width:100%
}
.sorting.about .aCon3{
	width:100%;
	text-align:center;
	margin:0 auto;
	padding-bottom:80px
}
/*账号设置*/
.account{
	width:300px;
	margin:45px auto
}
.account  input,.account  select{
	width:278px;
	height:38px;
	padding:0px 10px;
	border:1px solid #d2d2d2;
	margin-bottom:20px;
}
.account .text{
	width:100%;
	height:40px;
	line-height:44px;
	font-size:14px;
	color:#929292;
}
.account .text span{
	float:right
}
.account li select{
	width:300px
}
.account li input[type="submit"],.courseCon .rmkc li input[type="submit"]{
	width:300px;
	height:42px;
	margin-top:20px;
	background:#0078d7;
	color:#fff;
	font-size:14px;
	font-weight:300;
	border-radius:5px;
}

